Subject: installer failed in mkfs.ext4 when installing to the same USB drive

From: Dan Connolly <[email-masked]>
Date: Sun, 9 Jan 2022 07:27:17 -0600

I'm installing from a USB thumb drive. I'd like to use the thumb drive as
the disk for the machine. The installer gave me the option to do so, but
then it crashed.

I can imagine that installing on the installation media is not supported.
Perhaps the installer should have prevented me from doing so?

p.e. Please excuse the use of an image of the text. I see "The backtrace is
displayed below. Please report it by email ..." and I the only option that
occurs to me is to take an image and send it from another computer.

-- 
Dan
https://www.madmode.com